.ch-header-wrapper {
    width: 100%;
}

.ch-header {
    margin: 0 auto;
    padding: 0;
    font-weight: 700;
    line-height: 1.1 !important;
}

.ch-header * {
    line-height: 1.1 !important;
}

.ch-header span {
    display: inline;
    line-height: 1.1 !important;
}

@media (max-width: 768px) {
    .ch-header-wrapper[data-font-size-mobile="16"] .ch-header {
        font-size: 16px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="17"] .ch-header {
        font-size: 17px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="18"] .ch-header {
        font-size: 18px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="19"] .ch-header {
        font-size: 19px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="20"] .ch-header {
        font-size: 20px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="21"] .ch-header {
        font-size: 21px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="22"] .ch-header {
        font-size: 22px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="23"] .ch-header {
        font-size: 23px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="24"] .ch-header {
        font-size: 24px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="25"] .ch-header {
        font-size: 25px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="26"] .ch-header {
        font-size: 26px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="27"] .ch-header {
        font-size: 27px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="28"] .ch-header {
        font-size: 28px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="29"] .ch-header {
        font-size: 29px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="30"] .ch-header {
        font-size: 30px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="31"] .ch-header {
        font-size: 31px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="32"] .ch-header {
        font-size: 32px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="33"] .ch-header {
        font-size: 33px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="34"] .ch-header {
        font-size: 34px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="35"] .ch-header {
        font-size: 35px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="36"] .ch-header {
        font-size: 36px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="37"] .ch-header {
        font-size: 37px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="38"] .ch-header {
        font-size: 38px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="39"] .ch-header {
        font-size: 39px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="40"] .ch-header {
        font-size: 40px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="41"] .ch-header {
        font-size: 41px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="42"] .ch-header {
        font-size: 42px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="43"] .ch-header {
        font-size: 43px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="44"] .ch-header {
        font-size: 44px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="45"] .ch-header {
        font-size: 45px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="46"] .ch-header {
        font-size: 46px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="47"] .ch-header {
        font-size: 47px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="48"] .ch-header {
        font-size: 48px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="49"] .ch-header {
        font-size: 49px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="50"] .ch-header {
        font-size: 50px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="51"] .ch-header {
        font-size: 51px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="52"] .ch-header {
        font-size: 52px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="53"] .ch-header {
        font-size: 53px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="54"] .ch-header {
        font-size: 54px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="55"] .ch-header {
        font-size: 55px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="56"] .ch-header {
        font-size: 56px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="57"] .ch-header {
        font-size: 57px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="58"] .ch-header {
        font-size: 58px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="59"] .ch-header {
        font-size: 59px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="60"] .ch-header {
        font-size: 60px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="61"] .ch-header {
        font-size: 61px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="62"] .ch-header {
        font-size: 62px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="63"] .ch-header {
        font-size: 63px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="64"] .ch-header {
        font-size: 64px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="65"] .ch-header {
        font-size: 65px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="66"] .ch-header {
        font-size: 66px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="67"] .ch-header {
        font-size: 67px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="68"] .ch-header {
        font-size: 68px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="69"] .ch-header {
        font-size: 69px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="70"] .ch-header {
        font-size: 70px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="71"] .ch-header {
        font-size: 71px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="72"] .ch-header {
        font-size: 72px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="73"] .ch-header {
        font-size: 73px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="74"] .ch-header {
        font-size: 74px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="75"] .ch-header {
        font-size: 75px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="76"] .ch-header {
        font-size: 76px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="77"] .ch-header {
        font-size: 77px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="78"] .ch-header {
        font-size: 78px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="79"] .ch-header {
        font-size: 79px !important;
    }
    .ch-header-wrapper[data-font-size-mobile="80"] .ch-header {
        font-size: 80px !important;
    }

    .ch-header {
        line-height: 1.1 !important;
    }
}